/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/

@media(min-width:1900px){
    /* .container{max-width: 1590px;} */
}

@media (min-width: 1800px) and (max-width: 1899px) {
    /* .container{max-width: 1590px;} */

   

   
}

@media (min-width: 1700px) and (max-width: 1799px) {
    /* .container{max-width: 1590px;} */


}



@media (min-width: 1600px) and (max-width: 1699px) {
    /* .container{max-width: 1490px;} */
        
   
}

@media (min-width: 1600px) {
  .container {
    max-width: 1300px;
  }
}

@media (min-width: 1500px) and (max-width: 1599px) {
    /*speciality block*/
    .specialty-block .specialty-content { height: Calc(100% - 233px); }
    /*speciality block*/
    
    .timeline-block{padding: 70px 50px 40px;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
    /*quote*/
    .quote-wrap { padding: 30px 0; }
    /*quote*/
    /*Video*/
    .video-main { padding: 30px 0; }
    /*Video*/

      /*speciality block*/
    .specialty-block .specialty-content { height: Calc(100% - 233px); }
    /*speciality block*/

                 /* typography page */
    .typography-section { line-height: normal; margin-bottom: 20px; padding: 50px 0 ;}
    .typography-section  h1 { font-size: 60px; margin-bottom: 20px; }
    .typography-section  h2 { font-size: 50px; margin-bottom: 20px; }
    .typography-section  h3 { font-size: 45px; margin-bottom: 20px; }
    .typography-section  h4 { font-size: 40px; margin-bottom: 20px; }
    .typography-section  h5 { font-size: 28px; }
    .typography-section  h6 { font-size: 25px; }
    /* typography page */

    .featur-medical-mainwrp{padding: 30px 0;}
    .featur-medical-mainwrp .container{max-width: 1320px;}
    .featur-medical-wrp{padding:45px 0;}
    .timeline-title h2,.featur-medical-wrp h2{font-size: 42px;line-height: 50px;}
    .featur-row{max-width: 1000px;}
    .featur-img{max-width: 300px;min-width: 300px;width: 300px;height: 300px;}
    .featur-right-bx ul li, .featur-left-bx ul li{font-size: 25px;line-height: 32px;}
    .featur-right-bx, .featur-left-bx{padding: 30px 0;}

    .timeline-wrp{padding: 30px 0;}
    .timeline-title{margin: 0 0 30px;}
    .timeline-title p{font-size: 18px;line-height: 26px;}
    .timeline-row ul li h6{font-size: 20px;line-height: 32px;max-width: 250px;min-width: 250px;right: -125px;top: -100px;}
    .timeline-icon{min-width: 75px;max-width: 75px;}
    .timeline-row ul li h6:after{height: 60px;top: 40px;}
    .timeline-row ul li h6:before{width: 25px;height: 25px;border-width: 3px;top: 88px;}
    .timeline-row ul li:nth-child(even) h6{top: 70px}
    .timeline-row ul li:nth-child(even) h6:after{top: -70px;}
    .timeline-row ul li:nth-child(even) h6:before{top: -83px;}
    .timeline-row{min-height: 280px;}
    .timeline-wrp .container{max-width: 1320px;}
    .timeline-block{padding: 70px 25px 40px;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
     /*common style*/
    .block-title { font-size: 27px; }
    .small-text { font-size: 20px; }
    .section-title { font-size: 40px; line-height: 111.667%; }
    /*common style*/
    /*quote*/
    .quote-wrap { padding: 30px 0; }
    /*quote*/
    /*Video*/
    .video-main { padding: 30px 0; }
    .video-detail-wrp .block-title { margin: 30px 0 0 39px; font-size: 27px; line-height: 133.333%; }
    /*Video*/

    /*why med device*/
    .why-meddevice-main { padding: 30px 0; }
    .why-meddevice-block { padding: 20px; }
    .why-meddevice-block .block-title { padding: 14px 0 26px; }
    /*why med device*/
    /*mastery of*/
    .mastery-of-content .block-title { padding: 15px 0; margin-bottom: 10px; } 
    /* .mastery-img { padding-right: 15px; margin-right: 15px; } */
    .mastery-img * { height: 100%; } .mastery-of-block { height: 100%; } 
    .mastery-of-main { padding: 30px 0; }
    .mastery-of-content {
    max-width: 300px;
}
    /*mastery of*/

    
      /*speciality block*/
    .specialty-block .specialty-content { height: Calc(100% - 199px); }
    .specialty-content .btn { padding: 11px 17px; max-width: 133px; font-size: 17px; }
    /*speciality block*/



            /* typography page */
    .typography-section { line-height: normal; margin-bottom: 20px; padding: 50px 0 ;}
    .typography-section  h1 { font-size: 45px; margin-bottom: 20px; }
    .typography-section  h2 { font-size: 35px; margin-bottom: 20px; }
    .typography-section  h3 { font-size: 35px; margin-bottom: 20px; }
    .typography-section  h4 { font-size: 30px; margin-bottom: 20px; }
    .typography-section  h5 { font-size: 28px; }
    .typography-section  h6 { font-size: 25px; }
    /* typography page */
        /*nidhi => 24/01/2025*/

    /*hero banner*/
    .hero-banner .hero-img * { object-position: right; }
    /*hero banner*/

    .featur-medical-mainwrp{padding: 30px 0;}
    .featur-medical-mainwrp .container{max-width: 1140px;}
    .featur-medical-wrp{padding:45px 0;}
    .timeline-title h2,.featur-medical-wrp h2{font-size: 40px;line-height: 50px;}
    .featur-row{max-width: 1000px;}
    .featur-img{max-width: 300px;min-width: 300px;width: 300px;height: 300px;}
    .featur-right-bx ul li, .featur-left-bx ul li{font-size: 25px;line-height: 32px;}
    .featur-right-bx, .featur-left-bx{padding: 30px 0;}

    .timeline-wrp{padding: 30px 0;}
    .timeline-title{margin: 0 0 30px;}
    .timeline-title p{font-size: 18px;line-height: 26px;}
    .timeline-row ul li h6{font-size: 20px;line-height: 32px;max-width: 250px;min-width: 250px;right: -125px;top: -100px;}
    .timeline-icon{min-width: 75px;max-width: 75px;}
    .timeline-row ul li h6:after{height: 60px;top: 40px;}
    .timeline-row ul li h6:before{width: 25px;height: 25px;border-width: 3px;top: 88px;}
    .timeline-row ul li:nth-child(even) h6{top: 70px}
    .timeline-row ul li:nth-child(even) h6:after{top: -70px;}
    .timeline-row ul li:nth-child(even) h6:before{top: -83px;}
    .timeline-row{min-height: 280px;}
    .timeline-wrp .container{max-width: 1250px;}
    .timeline-block{padding: 70px 25px 40px;}
}

@media (min-width: 1300px) and (max-width: 1600px) {
    /* **** About Page **** */
    .main-title{font-size: 60px;}
    section.hero-banner.about-banner{margin: 0;}
    .hero-content{bottom: 40px;}
    .about-wrp{padding: 100px 0;}
    .abt-quotebx{margin: 0 auto 100px;}
    .about-wrp h2{font-size: 40px;line-height: 50px;}
    .benefits-wrp{padding: 50px 0;}
    .pricing-wrp h2{font-size: 40px;line-height: 50px;margin: 0 0 40px;}
    .benefits-wrp .col-md-5{width: 40%;}
    .benefits-wrp .col-md-7{width: 60%;}
    .benefits-wrp h2{font-size: 40px;line-height: 50px;}
    .benefits-list ul li{font-size: 16px;line-height: 24px;margin: 0 0 10px;}
    .pricing-wrp{padding: 70px 0;}
    .pricing-block h3{font-size: 34px;line-height: 36px;}
    .pricing-block h3 span{font-size: 22px}
    .pricing-block ul{min-height: 200px;margin: 0 0 30px;}
    .pricing-block ul li,.pricing-block p{font-size: 16px;line-height: 24px;}
    .pricing-block .btn-main{font-size: 16px;}
    .populer-box label{font-size: 16px;padding: 5px 15px;}
    /* **** End About Page **** */
}    

@media (min-width: 1200px) and (max-width: 1299px) {
       /*common style*/
    .block-title { font-size: 25px; }
    .small-text { font-size: 18px; }
    .section-title { font-size: 36px; line-height: 111.667%; }
    .normal-detail { font-size: 22px; }
    .btn { font-size: 18px; padding: 12px 19px; }
    /*common style*/
    /*quote*/
    .quote-wrap { padding: 30px 0; }
    /*quote*/
    /*Video*/
    .video-main { padding: 30px 0; }
    .video-detail-wrp .block-title { margin: 30px 0 0 39px; font-size: 27px; line-height: 133.333%; }
    .video-wrap img { height: 500px; }
    /*Video*/

    /*why med device*/
    .why-meddevice-inner { padding-top: 40px; }
    .why-meddevice-main { padding: 30px 0; }
    .why-meddevice-block { padding: 20px; }
    .why-meddevice-block .block-title { padding: 14px 0 26px; }
    .why-meddevice-img { max-width: 90px; min-height: 90px; }
    /*why med device*/
    /*mastery of*/
    .mastery-of-content .block-title { padding: 15px 0; margin-bottom: 10px; } 
    /* .mastery-img { padding-right: 15px; margin-right: 15px; } */
    .mastery-img * { height: 100%; } .mastery-of-block { height: 100%; } 
    .mastery-of-main { padding: 30px 0; }
    .mastery-of-content { max-width: 280px; }
    .mastery-of-wrap .normal-detail { margin-top: 10px; }
    /*mastery of*/

    /*specialty*/
    .specialty-main { padding: 30px 0 50px 0; }
    .specialty-block .specialty-content { height: Calc(100% - 199px);         padding: 15px;}
    .specialty-content .btn { padding: 11px 17px; max-width: 133px; font-size: 17px; }
    /*specialty*/

    /*hero banner*/
    /*hero banner*/
      

        /* typography page */
    .typography-section { line-height: normal; margin-bottom: 20px; padding: 50px 0 ;}
    .typography-section  h1 { font-size: 45px; margin-bottom: 20px; }
    .typography-section  h2 { font-size: 35px; margin-bottom: 20px; }
    .typography-section  h3 { font-size: 35px; margin-bottom: 20px; }
    .typography-section  h4 { font-size: 30px; margin-bottom: 20px; }
    .typography-section  h5 { font-size: 28px; }
    .typography-section  h6 { font-size: 25px; }
    /* typography page */
    /*nidhi => 24/01/2025*/

    .featur-medical-mainwrp{padding: 30px 0;}
    .featur-medical-mainwrp .container{max-width: 1140px;}
    .featur-medical-wrp{padding:45px 0;}
    .timeline-title h2,.featur-medical-wrp h2{font-size: 36px;line-height: 46px;}
    .featur-row{max-width: 1000px;}
    .featur-img{max-width: 300px;min-width: 300px;width: 300px;height: 300px;}
    .featur-right-bx ul li, .featur-left-bx ul li{font-size: 25px;line-height: 32px;}
    .featur-right-bx, .featur-left-bx{padding: 30px 0;}

    .timeline-wrp{padding: 30px 0;}
    .timeline-title{margin: 0 0 30px;}
    .timeline-title p{font-size: 18px;line-height: 26px;}
    .timeline-row ul li h6{font-size: 20px;line-height: 32px;max-width: 250px;min-width: 250px;right: -125px;top: -100px;}
    .timeline-icon{min-width: 75px;max-width: 75px;}
    .timeline-row ul li h6:after{height: 60px;top: 40px;}
    .timeline-row ul li h6:before{width: 25px;height: 25px;border-width: 3px;top: 88px;}
    .timeline-row ul li:nth-child(even) h6{top: 70px}
    .timeline-row ul li:nth-child(even) h6:after{top: -70px;}
    .timeline-row ul li:nth-child(even) h6:before{top: -83px;}
    .timeline-row{min-height: 280px;}

    /* **** About Page **** */
    .main-title{font-size: 60px;}
    section.hero-banner.about-banner{margin: 0;}
    .hero-content-inner .main-title{margin: 0 0 20px;}
    .hero-content{bottom: 40px;}
    .about-wrp{padding: 100px 0;}
    .abt-quotebx{margin: 0 auto 100px;}
    .about-wrp h2{font-size: 36px;line-height: 46px;}
    .benefits-wrp{padding: 50px 0;}
    .pricing-wrp h2{font-size: 40px;line-height: 50px;margin: 0 0 40px;}
    .benefits-wrp .col-md-5{width: 40%;}
    .benefits-wrp .col-md-7{width: 60%;}
    .benefits-wrp h2{font-size: 36px;line-height: 50px;}
    .benefits-list ul li{font-size: 16px;line-height: 24px;margin: 0 0 10px;}
    .pricing-wrp{padding: 70px 0;}
    .pricing-block h3{font-size: 34px;line-height: 36px;}
    .pricing-block h3 span{font-size: 22px}
    .pricing-block ul{min-height: 200px;margin: 0 0 30px;}
    .pricing-block ul li,.pricing-block p{font-size: 16px;line-height: 24px;}
    .pricing-block .btn-main{font-size: 16px;}
    .populer-box label{font-size: 16px;padding: 5px 15px;}
    .abt-faq-wrp .accordion .accordion-item.active{margin: 0 0 20px 15px;}
    /* **** End About Page **** */
}

@media (min-width: 992px) and (max-width: 1199px) {

    /*common style*/
    body{font-size: 18px;}

    .regular-detail { font-size: 28px; line-height: 119%; }
    .block-title { font-size: 20px; }
    .small-text { font-size: 18px; }
    .section-title { font-size: 32px; line-height: 111.667%; }
    .normal-detail { font-size: 22px; }
    .btn { font-size: 18px; padding: 12px 19px; }
    /*common style*/
    /*quote*/
    .quote-wrap { padding: 50px 0 0; }
    /*quote*/
    /*Video*/
    .video-main { padding: 30px 0; }
    .video-detail-wrp .block-title { margin: 30px 0 0 39px; font-size: 27px; line-height: 133.333%; }
    .video-wrap img { height: 500px; }
    /*Video*/
    .hero-content-inner .main-title{margin: 0 0 20px;}
    /*why med device*/
    .why-meddevice-inner { padding-top: 40px; }
    .why-meddevice-main { padding: 30px 0; }
    .why-meddevice-block { padding: 20px; }
    .why-meddevice-block .block-title {         padding: 10px 0 12px; }
    .why-meddevice-img { max-width: 90px; min-height: 90px; }
    /*why med device*/
    /*mastery of*/
    .mastery-of-content .block-title { padding: 15px 0; margin-bottom: 10px; } 
    /* .mastery-img { padding-right: 15px; margin-right: 15px; } */
    .mastery-img * { height: 100%; } .mastery-of-block { height: 100%; } 
    .mastery-of-main { padding: 30px 0; }
    .mastery-of-content {         max-width: 600px; }
    .mastery-of-wrap .normal-detail { margin-top: 10px; }
    .mastery-of-block { padding-bottom: 20px; }
    /*mastery of*/

    /*specialty*/
    .specialty-main { padding: 30px 0 50px 0; }

    .specialty-block .specialty-content { height: Calc(100% - 164px);         padding: 15px;}
    .specialty-content .btn { padding: 11px 17px; max-width: 133px; font-size: 17px; }
    /*specialty*/

    /*hero banner*/
    .main-title{font-size: 60px;}
    /*hero banner*/



     /**header**/

    .navbar-nav .nav-item .nav-link {
    padding: 37px 22px;
    font-size: 19px;
    line-height: 100%;
}
 
     .connect-us li { margin-right: 20px; font-size: 14px; } 
     .header-top .header-listing ul li { padding-left: 21px; margin: 0 5px; font-size: 13px;} 
     .connect-us li a img { margin-right: 8px; height: 15px; width: 15px; }
     .header-top .container-fluid { padding: 0 15px; }
     /**header**/
 
    .h-content .normal-detail a {
    margin-left: 15px;
    font-size: 22px;
}
.h-content .normal-detail img {
    max-width: 35px;
}

    /* typography page */
.typography-section { padding-top: 85px; }
    /* typography page */
    .typography-section { line-height: normal; margin-bottom: 20px; padding: 50px 0 ;}
    .typography-section  h1 { font-size: 33px; margin-bottom: 20px; }
    .typography-section  h2 { font-size: 30px; margin-bottom: 20px; }
    .typography-section  h3 { font-size: 28px; margin-bottom: 20px; }
    .typography-section  h4 { font-size: 28px; margin-bottom: 20px; }
    .typography-section  h5 { font-size: 25px; }
    .typography-section  h6 { font-size: 25px; }
    .typography-section blockquote { padding-left: 18px; border-left: 5px solid var(--primary); margin-bottom: 20px; }

    .navbar-nav .dropdown .dropdown-menu {
    margin: -12px auto 0;
    }
    /* typography page */

    /*hero banner*/

    /*footer*/
    .footer-left { padding-right: 72px; }
    .footer-wrap { justify-content: center; } 
    .footer-wrap .footer-center .footer-img { margin: 0 72px; }
    .footer-bottom-wrp { padding: 14px 10px; }
    /*footer*/

    .featur-medical-mainwrp{padding: 30px 0;}
    .featur-medical-mainwrp .container{max-width: 960px;}
    .featur-medical-wrp{padding:45px 0;}
    .timeline-title h2,.featur-medical-wrp h2{font-size: 32px;line-height: 40px;}
    .featur-row{max-width: 850px;}
    .featur-img{max-width: 250px;min-width: 250px;width: 250px;height: 250px;}
    .featur-right-bx ul li, .featur-left-bx ul li{font-size: 20px;line-height: 25px;}
    .featur-right-bx, .featur-left-bx{padding: 25px 0;}
    .featur-right-bx ul, .featur-left-bx ul{height: 130px;}
    .featur-right-bx ul li, .featur-left-bx ul li{padding: 0 15px 0 0;}
    .featur-right-bx ul li{padding: 0 0 0 15px;}
    .featur-right-bx ul li:after, .featur-left-bx ul li:after{width: 70px;right: -50px;}
    .featur-right-bx ul li:after{left: -50px;}

    .timeline-wrp{padding: 30px 0;}
    .timeline-title{margin: 0 03 0px;}
    .timeline-title p{font-size: 18px;line-height: 26px;}
    .timeline-row ul li h6{font-size: 18px;line-height: 28px;max-width: 200px;min-width: 200px;right: -100px;top: -100px;}
    .timeline-icon{min-width: 75px;max-width: 75px;}
    .timeline-row ul li h6:after{height: 60px;top: 40px;}
    .timeline-row ul li h6:before{width: 25px;height: 25px;border-width: 3px;top: 88px;}
    .timeline-row ul li:nth-child(even) h6{top: 70px}
    .timeline-row ul li:nth-child(even) h6:after{top: -70px;}
    .timeline-row ul li:nth-child(even) h6:before{top: -83px;}
    .timeline-row{min-height: 250px;}

    /* **** About Page **** */
    section.hero-banner.about-banner{margin: 0;}
    .hero-content{bottom: 30px;}
    .about-wrp{padding: 70px 0;}
    .abt-quotebx{margin: 0 auto 70px;}
    .abt-quotebx p{font-size: 28px;line-height: 119%;}
    .about-wrp h2{font-size: 32px;line-height: 40px;}
    .about-wrp h2 br{display: none;}
    .about-wrp h6{font-size: 20px;line-height: 30px;margin: 0 auto 30px;}
    .benefits-wrp{padding: 50px 0;}
    .pricing-wrp h2{font-size: 40px;line-height: 50px;margin: 0 0 40px;}
    .benefits-wrp .col-md-5{width: 40%;}
    .benefits-wrp .col-md-7{width: 60%;}
    .benefits-wrp h2{font-size: 40px;line-height: 50px;}
    .benefits-list ul li{font-size: 16px;line-height: 24px;margin: 0 0 10px;}
    .pricing-wrp{padding: 70px 0;}
    .pricing-block{padding: 15px;}
    .pricing-block h3{font-size: 22px;line-height: 30px;}
    .pricing-block h3 span{font-size: 20px}
    .pricing-block ul{min-height: 200px;margin: 0 0 30px;}
    .pricing-block ul li,.pricing-block p{font-size: 14px;line-height: 22px;}
    .pricing-block ul li{margin: 0 0 10px;}
    .pricing-block .btn-main{font-size: 16px;}
    .populer-box label{font-size: 14px;padding: 5px 15px;}

    .abt-faq-wrp .accordion .accordion-item.active{margin: 0 0px 20px 10px;}
    /* **** End About Page **** */

    /* **** 404 Page **** */
    .not-found-wrp{padding: 70px 0;}
    .not-found-wrp h1{font-size: 150px;}
    .not-found-wrp p{font-size: 18px;line-height: 26px;margin: 0 auto 25px;}
    /* **** End 404 Page **** */
}

    
@media(min-width:992px){
          .navbar-nav .dropdown > .dropdown-toggle:hover:after,
    .navbar-nav .dropdown:hover > .dropdown-toggle:after { transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); }
    .navbar-nav .dropstart.show,
    .navbar-nav .dropend.show,
    .navbar-nav .dropdown-menu.show { display: none; }
    .navbar-nav li.dropstart .dropdown-toggle:before { position: absolute; left: 5px; border: none; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); }
    .navbar-nav li.dropend .dropdown-toggle:after { position: absolute; right: 5px; border: none; transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); }
    .navbar-nav .dropdown-menu { display: block; visibility: hidden; opacity: 0; left: 0; min-width: inherit; transition: 0.7s; -webkit-transition: 0.7s; -moz-transition: 0.7s; -ms-transition: 0.7s; -o-transition: 0.7s; }
    .navbar-nav li.dropstart > .dropdown-menu { right: 100%; top: -5px; }
    .navbar-nav li.dropend > .dropdown-menu { left: 100%; top: -5px; transform: none; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; }
    .navbar-nav li.dropstart:hover > .dropdown-menu,
    .navbar-nav li.dropend:hover > .dropdown-menu,
    .navbar-nav li.dropdown:hover > .dropdown-menu { display: block; visibility: visible; opacity: 1; }
    .navbar-nav li.dropstart .dropdown-menu { left: auto; right: 100%; top: 0; }
    .navbar-nav li.dropend .dropdown-menu { left: 100%; top: 0; }
    .navbar-nav li.dropstart:hover .dropdown-toggle,
    .navbar-nav li.dropend:hover .dropdown-toggle { color: #0a4557 !important; background: #ffffff !important; }
}

@media(max-width:991px){
   
    .header { padding:20px 0; }
    html.nav-menu-open .header { z-index: 999; }
    html.nav-menu-open .navbar .navbar-brand { position: relative; z-index: 9999; }
    html.nav-menu-open .navbar .navbar-toggler { z-index: 9999; }
    .navbar-nav .nav-item { margin: 0 !important; padding: 0;         border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
    .navbar-nav .nav-item:last-child { border: none; }
    .navbar .navbar-collapse { display: block; position: fixed; right: -100%; top: 0; padding:150px 15px 30px; bottom: 0; height: 100%; z-index: 999; width: 100%; overflow: auto; background: var(--white);         
        transition: 0.4s; -webkit-transition: 0.4s; -moz-transition: 0.4s; -ms-transition: 0.4s; -o-transition: 0.4s; }
    .navbar .navbar-collapse.show { right: 0; }
    .navbar .navbar-collapse.show:before { position: fixed; content: ""; left: 0; right: 0; top: 0; width: 100%; height: 100px; background: var(--white); z-index: 9; }
    .navbar-nav .nav-item .nav-link { display: flex; align-items: center; justify-content: center;       
          /* padding: 0 0 80px 0 !important;  */
        }
    .navbar-nav .nav-item .nav-link {
        padding: 20px 20px;
        line-height: 20px;
        font-size: 20px;
    }
    .navbar-nav .dropdown .dropdown-toggle:after{font-size: 22px;}
    .navbar-nav .dropstart .dropdown-toggle,
    .navbar-nav .dropend .dropdown-toggle { padding-right: 35px !important; }
    .navbar-nav .dropstart .dropdown-toggle:before,
    .navbar-nav .dropend .dropdown-toggle:after { position: absolute; right: 15px; transition: 0.4s; -webkit-transition: 0.4s; -moz-transition: 0.4s; -ms-transition: 0.4s; -o-transition: 0.4s; }
    .navbar-nav .dropstart > .dropdown-toggle,
    .navbar-nav .dropend > .dropdown-toggle,
    .navbar-nav .dropdown > .dropdown-toggle { background: transparent !important; }
    
    .navbar-nav .dropstart .dropdown-toggle.show:before,
    .navbar-nav .dropend .dropdown-toggle.show:after,
    .navbar-nav .dropdown > .dropdown-toggle.show:after { transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); }
    .navbar-nav .dropstart > .dropdown-toggle:hover,
    .navbar-nav .dropstart > .dropdown-toggle.show,
    .navbar-nav .dropend > .dropdown-toggle:hover,
    .navbar-nav .dropend > .dropdown-toggle.show { color: #0a4557 !important; background: #ffffff !important; }


      .h-content .navbar-toggler { order: 3;          margin: 0 0 0 26px;
}

          .h-content .normal-detail {
        position: relative;
        z-index: 9999;
    }
    .navbar-nav .dropdown .dropdown-menu li .dropdown-item {
           text-align: center;
    }
        .h-content .normal-detail {
        font-size: 18px;
        line-height: 144.444%;
    }
        .h-content .normal-detail img {
        height: 26px;
        width: 26px;
    }

     .h-content .normal-detail{
    font-size: 16px;
    line-height: 144.444%;

}
.navbar-nav .dropdown .dropdown-menu {
    margin: 0 auto;
    position: relative;
    top: 0;
    margin: 0 auto;
}
        .h-content .normal-detail { font-size: 16px; line-height: 144.444%;         margin: 0 0 0 auto;}

      /*common banner*/
      .common-banner-wrap { padding: 70px 0; }
      /*common banner*/

      
/* typography page */
.typography-section { padding-top: 70px; }


/* typography page */
}

@media (min-width: 768px) and (max-width: 991px) {
  /*common style*/
    body{font-size: 18px;}

    .regular-detail { font-size: 25px; line-height: 119%; }
    .block-title { font-size: 25px; }
    .small-text { font-size: 18px; }
    .section-title { font-size: 32px; line-height: 111.667%; }
    .normal-detail { font-size: 19px; }
    .btn { font-size: 18px; padding: 12px 19px; }
    /*common style*/
    /*quote*/
    .quote-wrap { padding:50px 0 0; }
    .featur-right-bx ul li span, .featur-left-bx ul li span{margin: 0 0 0 10px}
    .featur-right-bx ul li span{margin: 0 10px 0 0;}
    /*quote*/
    /*Video*/
    .video-main { padding: 30px 0; }
    .video-detail-wrp .block-title { margin: 22px 0 0 26px; font-size: 23px; line-height: 133.333%; }
    .video-wrap img { height: 500px; }
    .youtube-icon img { width: 82px !important; height: 56px !important; }
    /*Video*/

    /*why med device*/
    .why-meddevice-inner { padding-top: 40px; }
    .why-meddevice-main { padding: 30px 0; }
    .why-meddevice-block { padding: 20px; }
    .why-meddevice-block .block-title {         padding: 10px 0 12px; }
    .why-meddevice-img { max-width: 90px; min-height: 90px; }
    /*why med device*/
    /*mastery of*/
    .mastery-of-content .block-title { padding: 15px 0; margin-bottom: 10px; } 
    /* .mastery-img { padding-right: 15px; margin-right: 15px; } */
    .mastery-img * { height: 100%; } .mastery-of-block { height: 100%; } 
    .mastery-of-main { padding: 30px 0; }
    .mastery-of-content {         max-width: 470px; }
    .mastery-of-wrap .normal-detail { margin-top: 10px; }
    .mastery-of-block { padding-bottom: 20px; }
    /*mastery of*/

    /*specialty*/
    .specialty-main { padding: 30px 0 50px 0; }
    .specialty-block .specialty-content { height: Calc(100% - 253px);         padding: 15px;}
    .specialty-content .btn { padding: 11px 17px; max-width: 133px; font-size: 17px; }
    /*specialty*/



    .navbar-nav .nav-item .nav-link {
    padding: 37px 22px;
    font-size: 19px;
    line-height: 100%;
}

 
   
    
    /* typography page */
    .typography-section { line-height: normal; margin-bottom: 20px; padding: 50px 0 ;}
    .typography-section  h1 { font-size: 33px; margin-bottom: 20px; }
    .typography-section  h2 { font-size: 30px; margin-bottom: 20px; }
    .typography-section  h3 { font-size: 28px; margin-bottom: 20px; }
    .typography-section  h4 { font-size: 28px; margin-bottom: 20px; }
    .typography-section  h5 { font-size: 25px; }
    .typography-section  h6 { font-size: 25px; }
    .typography-section blockquote { padding-left: 18px; border-left: 5px solid var(--primary); margin-bottom: 20px; }
    /* typography page */


        .h-content .normal-detail { font-size: 18px; line-height: 144.444%;         margin: 0 0 0 auto;}
        .h-content .normal-detail a { margin-left: 7px; }
    .main-title { font-size:54px; }


    
    /*footer*/
    .footer-left { padding-right: 40px; }
    .footer-wrap { justify-content: center; } 
    .footer-wrap .footer-center .footer-img { margin: 0 40px; }
    .footer-bottom-wrp { padding: 14px 10px; }
    .footer-right { padding-left: 40px; }
    .footer-wrap .footer-center .footer-img * { max-width: 132px; }
    /*footer*/


    .featur-medical-mainwrp{padding: 30px 0;}
    .featur-medical-mainwrp .container{max-width: 720px;}
    .featur-medical-wrp{padding: 35px 0;}
    .timeline-title h2,.featur-medical-wrp h2{font-size: 32px;line-height: 40px;}
    .featur-row{max-width: 700px;}
    .featur-img{max-width: 200px;min-width: 200px;width: 200px;height: 200px;}
    .featur-right-bx ul li, .featur-left-bx ul li{font-size: 16px;line-height: 24px;}
    .featur-right-bx, .featur-left-bx{padding: 25px 0;}
    .featur-right-bx ul, .featur-left-bx ul{height: 130px;}
    .featur-medical-wrp:after{height: 65%;}
    .featur-right-bx ul li, .featur-left-bx ul li{padding: 0 15px 0 0;}
    .featur-right-bx ul li{padding: 0 0 0 15px;}
    .featur-right-bx ul li:after, .featur-left-bx ul li:after{width: 70px;right: -50px;}
    .featur-right-bx ul li:after{left: -50px;}

    .timeline-wrp{padding: 30px 0;}
    .timeline-title{margin: 0 03 0px;}
    .timeline-title p{font-size: 18px;line-height: 26px;}
    .timeline-row ul li h6{font-size: 16px;line-height: 26px;max-width: 200px;min-width: 200px;right: -100px;top: -100px;}
    .timeline-icon{min-width: 75px;max-width: 75px;}
    .timeline-row ul li h6:after{height: 70px;top: 34px;}
    .timeline-row ul li h6:before{width: 25px;height: 25px;border-width: 3px;top: 88px;}
    .timeline-row ul li:nth-child(even) h6{top: 70px}
    .timeline-row ul li:nth-child(even) h6:after{top: -70px;}
    .timeline-row ul li:nth-child(even) h6:before{top: -83px;}
    .timeline-row{min-height: 250px;}

    /* **** About Page **** */
    section.hero-banner.about-banner{margin: 0;}
    .hero-content{bottom: 30px;}
    .about-wrp{padding: 70px 0;}
    .abt-quotebx{margin: 0 auto 70px;}
    .abt-quotebx p{font-size: 25px;line-height: 119%;}
    .about-wrp h2{font-size: 32px;line-height: 40px;}
    .about-wrp h2 br{display: none;}
    .about-wrp h6{font-size: 20px;line-height: 30px;margin: 0 auto 30px;}
    .benefits-wrp{padding: 50px 0;}
    .pricing-wrp h2{font-size: 40px;line-height: 50px;margin: 0 0 40px;}
    .benefits-wrp .col-md-5{width: 40%;}
    .benefits-wrp .col-md-7{width: 60%;}
    .benefits-wrp h2{font-size: 40px;line-height: 50px;}
    .benefits-list ul li{font-size: 16px;line-height: 24px;margin: 0 0 10px;}
    .pricing-wrp{padding: 70px 0;}
    .pricing-block{padding: 15px;}
    .pricing-block h3{font-size: 22px;line-height: 30px;}
    .pricing-block h3 span{font-size: 20px}
    .pricing-block ul{min-height: 200px;margin: 0 0 30px;}
    .pricing-block ul li,.pricing-block p{font-size: 14px;line-height: 22px;}
    .pricing-block ul li{margin: 0 0 10px;}
    .pricing-block .btn-main{font-size: 16px;}
    .populer-box label{font-size: 14px;padding: 5px 15px;}
    .privacy-wrp h1 {font-size: 32px;line-height: 36px;}

    .faq-wrp{padding: 70px 0 0;}

    .abt-faq-wrp .accordion .accordion-item.active{margin: 0 0px 20px 0;}
    /* **** End About Page **** */

    /* **** 404 Page **** */
    .not-found-wrp{padding: 50px 0;}
    .not-found-wrp h1{font-size: 100px;}
    .not-found-wrp p{font-size: 16px;line-height: 24px;margin: 0 auto 25px;}
    /* **** End 404 Page **** */

}

@media (max-width: 767px) {
     /*** header ***/
 
     .header-top .container-fluid { padding: 0 15px; }
     .navbar .navbar-brand {         max-width: 160px;
        margin: 0;
    }
     /*** header ***/

    body{font-size: 16px;}
    p{margin-bottom: 16px; font-size: 16px; line-height: normal;}



    /* typography page */
    .typography-section { line-height: normal; margin-bottom: 20px; padding: 50px 0 ;}
    .typography-section  h1 { font-size: 29px; margin-bottom: 20px; }
    .typography-section  h2 { font-size: 28px; margin-bottom: 20px; }
    .typography-section  h3 { font-size: 26px; margin-bottom: 20px; }
    .typography-section  h4 { font-size: 25px; margin-bottom: 20px; }
    .typography-section  h5 { font-size: 25px; }
    .typography-section  h6 { font-size: 25px; }
    .typography-section blockquote { padding-left: 18px; border-left: 5px solid var(--primary); margin-bottom: 20px; }
    .typography-description { margin: 150px auto 50px auto; }
    /* typography page */
    /*nidhi => 24/01/2025*/


    .h-content .normal-detail a {
        margin-left: 6px;
    }


    .main-title { font-size: 60px; }
    .btn {
        font-family: "Outfit";
        font-weight: 600;
        font-size: 18px;
        line-height: 100%;
        padding: 13px 20px;
        box-shadow: none;
        border: 1px solid var(--secondary);
        border-radius: 50px !important;
        -webkit-border-radius: 50px !important;
        -moz-border-radius: 50px !important;
        -ms-border-radius: 50px !important;
        -o-border-radius: 50px !important;
        transition: 0.3s ease-in all;
        -webkit-transition: 0.3s ease-in all;
        -moz-transition: 0.3s ease-in all;
        -ms-transition: 0.3s ease-in all;
        -o-transition: 0.3s ease-in all;
    }

    .hero-banner {
        margin-bottom: 0px;
    }


    /*common style*/
    body{font-size: 18px;}

    .regular-detail { font-size: 20px; line-height: 119%; }
    .block-title { font-size: 18px; }
    .small-text { font-size: 16px; }
    .section-title { font-size: 26px; line-height: 111.667%; }
    .normal-detail { font-size: 16px; }
    .btn { font-size: 16px; padding: 12px 25px; }
    /*common style*/
    /*quote*/
    .quote-wrap { padding: 0; }
    .quote-wrap .regular-detail {
        font-size: 22px; line-height: 30px;
    }
    /*quote*/
    /*Video*/
    .video-main { padding: 30px 0; }
    .video-detail-wrp .block-title {         margin: 15px 0 0 15px;
        font-size: 21px;
        line-height: 133.333%; }
    .video-wrap img {
        height: 350px;
    }
    .youtube-icon img {
        width: 70px !important;
        height: 49px !important;
    }
    /*Video*/

    /*why med device*/
    .why-meddevice-inner { padding-top: 40px; }
    .why-meddevice-main { padding: 40px 0; }
    .why-meddevice-block { padding: 20px; }
    .why-meddevice-block .block-title {         padding: 10px 0 12px; }
    .why-meddevice-img { max-width: 70px; min-height: 70px; }
    /*why med device*/
    /*mastery of*/
    .mastery-of-content .block-title { padding: 15px 0; margin-bottom: 10px; } 
    /* .mastery-img { padding-right: 15px; margin-right: 15px; } */
    .mastery-img * { height: 100%; } .mastery-of-block { height: 100%; } 
    .mastery-of-main { padding: 30px 0; }
    .mastery-of-content {         max-width: 295px; }
    .mastery-of-wrap .normal-detail { margin-top: 10px; }
    .mastery-of-block { padding-bottom: 20px; }
    /*mastery of*/

    /*specialty*/
    .specialty-main { padding: 30px 0 50px 0; }
    .specialty-block .specialty-content { height: Calc(100% - 184px);         padding: 15px;}
    .specialty-content .btn { padding: 11px 17px; max-width: 133px; font-size: 17px; }
    .specialty-wrap .section-title { margin-bottom: 40px; }
    /*specialty*/

        /*footer*/
    .footer-left { padding-right: 40px; }
    .footer-wrap { justify-content: center;     flex-direction: column;        padding: 50px 0 0 0;} 
    .footer-wrap .footer-center .footer-img { margin: 0 40px;  }
       .footer-bottom-wrp {
        padding: 25px 10px;
    }
    .footer-right {             padding-left: 0;
        border-left: 0;
        margin-top: 30px;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
        padding-top: 30px;

 }
 .footer-bottom-wrp-inner .small-text {
        margin-bottom: 15px;
        font-size: 14px;
        line-height: 22px;
 }
 .footer-bottom-wrp ul li{font-size: 14px;}
 .footer-bottom-wrp ul > *:not(:first-child){padding-left: 15px;}
    /* .footer-wrap .footer-center .footer-img * { max-width: 132px; } */
    .footer-left ul {
    justify-content: center;
}
.footer-bg {
    width: 100%;
    height: 233px;
    padding: 0;
}
.footer-bg * {
    object-fit: cover;
            height: 233px;
        object-position: left;
}
.footer-left {
          text-align: center;
        padding-right: 0;
        display: flex ;
                margin: 30px 0;
        flex-direction: column;
        justify-content: center;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        border-right: 0px;
        /* margin-bottom: 30px; */
        padding-bottom: 30px;
                order: 3;

}
    .footer-wrap .footer-center .footer-img {
        margin: 0 auto;
        display: block;
        /* max-width: 135px; */
    }
    .footer-bottom-wrp-inner {
    flex-direction: column;
    align-items: center;
    text-align: center;
}
    /*footer*/

    .featur-medical-mainwrp{padding: 30px 0;}
    .featur-medical-wrp{padding: 30px 0 15px;}
    .featur-medical-wrp h2{font-size: 26px;line-height: 32pxpx;margin: 0 auto 30px;}
    .featur-row{max-width: 375px;}
    .featur-img{min-width: 119px;max-width: 119px;height: 119px;width: 119px;}
    .featur-right-bx, .featur-left-bx{padding: 0;}
    .featur-right-bx ul li, .featur-left-bx ul li{font-size: 16px;line-height: 24px;font-weight: 300;}
    .featur-right-bx ul, .featur-left-bx ul{height: 120px;}
    .featur-right-bx ul li, .featur-left-bx ul li{padding: 0;}
    .featur-medical-wrp:after{height: 75%;}
    .featur-right-bx ul li span, .featur-left-bx ul li span{margin: 0 0 0 5px;}
    .featur-right-bx ul li span{margin: 0 5px 0 0;}
    .featur-right-bx ul li:last-child{text-align: right;}
    .featur-right-bx ul li.white-line{max-width: 100px;text-align: center;}
    .featur-right-bx ul li:after, .featur-left-bx ul li:after{width: 80px;}
    .featur-right-bx ul li:after, .featur-left-bx ul li:after{right: -77px;}
    .featur-right-bx ul li:after{right: auto;left: -77px;}
    .mastery-of-inner{margin-top: 29px;}

    .timeline-wrp{padding: 30px 0;}
    .timeline-block{padding: 30px 15px;}
    .timeline-title h2{font-size: 26px;line-height: 32px;margin: 0 0 20px;}
    .timeline-title p{font-size: 16px;line-height: 26px;margin: 0 auto 30px;}
    .timeline-row{min-height: auto;max-width: 348px;margin: 0 auto;flex-flow: column;}
    .timeline-icon{margin: 0 auto;}
    .timeline-row ul{padding: 40px 0;}
    .timeline-row ul li{width: 100%;}
    .timeline-row ul li h6{position: relative;top: 0;margin: 50px 0;font-size: 20px;line-height: 30px;min-width: 145px;max-width: 145px;right: 0;left: 0;text-align: left;padding: 0 10px 0 0;}
    .timeline-row ul li:nth-child(even) h6{top: 0;}
    .timeline-row ul:after{width: 1px;height: 100%;left: 0;border: none;border-left: 2px dashed rgba(255, 255, 255, 0.50);}
    .timeline-row ul li:nth-child(even) h6{margin: 50px 0 50px auto;padding: 0 0 0 10px;text-align: left;}
    .timeline-row ul li h6:before{right:-50px;left: auto;top: 50%;transform: translateY(-50%);margin: 0;}
    .timeline-row ul li h6:after{width:30px;height: 1px;top: 50%;transform: translateY(-50%);margin: 0;left: auto;right: -25px;border: none;border-top: 1px dashed rgba(255, 255, 255, 0.50);}
    .timeline-row ul li:nth-child(even) h6:after{left: -25px;right: auto;top: 50%;}
    .timeline-row ul li:nth-child(even) h6:before{left: -50px;right: auto;top: 50%;}

    /* **** About Page **** */
    .about-wrp .container,.pricing-wrp .container{max-width: 540px;}
    .about-banner{margin: 0;}
    .about-banner .hero-content-inner .main-title{max-width: 250px;}
    .about-banner.abt-banner .hero-content-inner .main-title{max-width: 150px}
    .about-wrp{padding: 40px 0;}
    .abt-quotebx p{font-size: 20px;line-height: 30px;margin: 0 auto 20px;}
    .about-wrp h2{font-size: 32px;line-height: 40px;}
    .about-wrp h6{font-size: 20px;line-height: 30px;margin: 0 auto 30px;}
    .abt-faq-wrp .accordion .accordion-body{padding: 0 20px 20px;}
    .abt-imgbx{margin: 20px 0 0;}
    .abt-faq-wrp .accordion .accordion-item .accordion-button{display: block;padding: 14px 65px 14px 15px;font-size: 18px;line-height: 26px;}
    .abt-faq-wrp .accordion .accordion-item .accordion-button:before{right: 10px;}
    .in-abtdt p{font-size: 18px;line-height: 26px}
    .benefits-wrp{padding: 50px 0;}
    .benefits-wrp .col-md-7,.benefits-wrp .col-md-5{width: 100%;}
    .benefits-wrp h2{font-size: 32px;line-height: 40px;padding: 0 0 20px;margin: 0 0 20px;border-bottom: 1px solid #D9D9D9;text-align: center;}
    .benefits-list{padding: 0;border: none;}
    .benefits-list ul li{font-size: 16px;line-height: 26px;margin: 0 0 10px;}
    .pricing-wrp{padding: 45px 0 0px;overflow: hidden;}
    .pricing-wrp h2{font-size:32px;line-height: 40px;margin: 0 auto 30px;}
    .pricing-block{margin: 0 0 45px;}
    .pricing-block h3{font-size: 22px;line-height: 30px;}
    .pricing-block h3 span{font-size: 20px}
    .pricing-block{height: auto;}
    .benefits-wrp,.about-wrp{overflow: hidden;}
    .pricing-block {min-height: auto;margin: 0 0 40px;}

    .abt-faq-wrp .accordion .accordion-item.active{margin: 0 0px 20px 0;}
    .abt-quotebx{margin: 0 0 40px;}

    .faq-wrp{padding: 40px 0 0;}
    /* **** End About Page **** */

    .privacy-banner.about-banner .hero-content-inner .main-title{
        max-width: 150px;
    }
    .privacy-wrp{padding: 70px 0 0;}
    .privacy-wrp h2{font-size: 28px;line-height: 36px;}
    .privacy-wrp h3{font-size: 24px;line-height: 32px;}

    .privacy-wrp h1 {font-size: 32px;line-height: 36px;}

    .abt-faq-data-row ul li{width: 100%;word-break: break-word;}


    /* **** 404 Page **** */
    .not-found-wrp{padding: 50px 0;}
    .not-found-wrp h1{font-size: 100px;}
    .not-found-wrp p{font-size: 16px;line-height: 24px;margin: 0 auto 25px;}
    /* **** End 404 Page **** */

    .pricing-block ul{margin: 0 0 35px;min-height: 100px;}
    .pricing-block p,.pricing-block ul li{font-size: 18px;line-height: 26px;min-height: auto;}
    .pricing-block ul li{margin: 0 0 10px;}
    .pricing-block ul li:before{top: 5px;}
    .pricing-block .btn-main{font-size: 16px;}
    .populer-box label{font-size: 16px;}
}

/*---------- Small Mobile , IPhone Start ----------*/
/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px) {

     .navbar .navbar-brand {
        max-width: 154px;
        margin: 0;
    }
    .mastery-of-content{padding: 0 0 0 15px;margin: 0 0 0 15px;}
    .mastery-of-block .mastery-img *{height: auto;}

  
}

@media (min-width: 429px) and (max-width: 575px) {
    .featur-medical-wrp h2{font-size: 28px;}
}

@media (min-width: 240px) and (max-width: 575px) {
    .section-title{font-size: 26px;}
        .block-title {
        font-size: 20px;
        line-height: 30px;
    }
        .small-text {
        font-size: 16px;
        line-height: 24px;
    }


  .header .container-fluid {
    padding: 0 20px;
}

.h-content .normal-detail img {
  height: 26px;
  width: 26px;
}



 /*quote*/
.quote-wrap { padding: 30px 0 30px 0; }
 /*quote*/
/*Video*/
     .video-detail-wrp .block-title {
        margin: 25px 25px 0 25px;
        font-size: 22px;
        line-height: 30px;
    }
        .video-wrap img {
        height: 450px;
    }
        .youtube-icon img {
        width: 89px !important;
        height: 64px !important;
    }
        .section-title {
        font-size: 26px;
        line-height: 34px;
    }
    /*Video*/
    /*Why Meddevice*/
    .why-meddevice-inner {
    padding-top: 30px;
    }
        .why-meddevice-block {
        padding: 25px;
    }

    .why-meddevice-main { padding: 30px 0; }
        .why-meddevice-block .block-title {
        padding: 15px 0 15px;
        margin: 0 0 15px 0;
    }
        .why-meddevice-img {
        max-width: 80px;
        min-height: 80px;
    }
        .mastery-of-wrap .normal-detail {
        font-size: 16px;
        line-height: 24px;
    }
    /*Why Meddevice*/

    /*mastery*/
    .mastery-of-block-inner {
    flex-direction: column;
}
    /* .mastery-img {
        padding-right: 0;
        margin-right: 0;
        border-right: 0px;
    } */

    .mastery-img * {
        width: 100%;
    }

    .mastery-of-block-inner {
        width: 100%;
    }
    .mastery-of-block-inner .mastery-img {
        height: 350px;
    }

    .mastery-of-block-inner .block-title {
        padding-left: 20px;
        border-left: 1px solid #d9d9d9;
    }
        .mastery-of-block-inner .block-title * {
            margin: 0;
        }
        .mastery-img {
            margin: 15px 0 15px 0;
        }
            .mastery-of-content {
        margin-left: 0;
        padding-left: 20px;
    }
        .mastery-of-block {
        padding-bottom: 40px;
    }
    .specialty-content .block-title{margin: 0 0 15px;padding: 0 0 15px}
.mastery-of-content .small-text {

    font-size: 16px;
line-height: 24px;
margin: 15px 0 0 0;
padding: 15px 0 0 0;
border-top: 1px solid #d9d9d9;
}
    .mastery-of-content {
        max-width: 100%;
    }
.mastery-of-inner .row > *:last-child .mastery-of-block{
    padding-bottom: 0;
}

    /*mastery*/


 /*Banner*/
.hero-content {
    bottom: 30px;
}
.main-title {
    font-size: 40px;
    line-height: 50px;
}
.hero-content-inner .main-title {
    margin-bottom: 20px;
    max-width: 126px;
}
 /*Banner*/

     /*specialty*/
    .specialty-main { padding: 30px 0 30px 0; }
    .specialty-block .specialty-content { height: Calc(100% - 280px);         padding: 15px;}
    .specialty-content .btn { padding: 10px 15px; max-width: auto; font-size: 16px; }
    .specialty-wrap .section-title { margin-bottom: 30px; }
    .specialty-block .specialty-img {
        height:280px;
        
    }
     .specialty-block .specialty-img * {
        object-fit: cover;
     }
     
    /*specialty*/



}

@media (max-width: 427px) {
        .section-title {
            font-size: 26px;
        line-height: 32px;
    }

        .block-title {
        font-size: 18px;
        line-height: 28px;
    }
    .small-text {
        font-size: 16px;
        line-height: 24px;
    }
    .h-content .navbar-toggler {
        margin: 0 0 0 11px;
    }

    .specialty-block .specialty-img {
        height: 240px;
        
    }
     .specialty-block .specialty-img * {
        object-fit: cover;
     }
      .specialty-block .specialty-content { height: Calc(100% - 240px);         padding: 15px;}


          .quote-wrap .regular-detail {
        font-size: 20px;
        line-height: 27px;
    }
        .quote-wrap {
        padding: 20px 0;
    }


        .video-detail-wrp .block-title {
        margin: 15px 19px 0 14px;
        font-size: 20px;
        line-height: 28px;
    }
        .youtube-icon img {
        width: 70px !important;
        height: 48px !important;
    }
    .youtube-icon {
            width: 70px !important;
        height: 48px !important;
    }
    .video-wrap img {
        height: 350px;
    }

        .why-meddevice-main {
        padding: 30px 0 15px;
    }

        .why-meddevice-block .block-title {
        padding: 10px 0 15px;
        margin: 0 0 18px 0;
    }

        .mastery-of-wrap .normal-detail {
        font-size: 18px;
        line-height: 23px;
    }
        .mastery-of-block {
        padding-bottom: 30px;
    }
        .mastery-of-content .small-text {
        font-size: 18px;
        line-height: 26px;
        margin: 20px 0 0 0;
        padding: 20px 0 0 0;
        border-top: 1px solid #d9d9d9;
    }
        .footer-wrap {
        padding: 40px 0 0 0;
    }
        .footer-right {
        margin-top: 30px;
        padding-top: 30px;
        
    }
        .footer-left {
      
        padding-bottom: 30px;
        }
            .footer-bottom-wrp-inner .small-text {
        margin-bottom: 9px;
        font-size: 15px;
        line-height: 22px;
    }

    .footer-bottom-wrp ul li {
    padding: 0 5px;
    font-size: 15px;
}

}

@media (max-width: 427px){
    .navbar .navbar-brand{max-width: 130px;}
    .h-content .normal-detail figure{margin-right: 5px;min-width: 30px;max-width: 30px;}
    .h-content .normal-detail figure img{width: 30px;height: 30px;}
    .h-content .normal-detail a{font-size: 18px}
    .main-title{font-size: 30px;line-height: 36px;}
    .container-fluid, .container{padding: 0 10px;}
    .timeline-title h2,.featur-medical-wrp h2{font-size: 26px;line-height: 32px;padding: 0 10px;}
    .featur-img{width: 70px;min-width: 70px;max-width: 70px;height: 70px;}
    .featur-right-bx ul li, .featur-left-bx ul li{font-size: 12px;line-height: 14px;min-height: 35px;}
    .featur-row{padding: 0 5px;}
    .featur-right-bx ul, .featur-left-bx ul{height: 80px}
    .featur-medical-wrp:after{height: 75%;}

    .timeline-icon{max-width: 85px;min-width: 85px;}
    .timeline-block{padding: 30px 5px;}
    .timeline-row{max-width: 260px;}
    .timeline-title p{font-size: 16px;line-height: 24px;}
    .timeline-row ul li h6{min-width: 110px;max-width: 110px;font-size: 16px;line-height: 24px;}
    .timeline-row ul li h6:before{right: -32px;width: 25px;height: 25px;border-width: 3px;}
    .timeline-row ul li:nth-child(even) h6:before{left: -32px;}

    .why-meddevice-main,.timeline-wrp,.featur-medical-mainwrp,.mastery-of-main{overflow: hidden;}

    .pricing-block p{font-size: 18px;line-height: 26px;}

    .btn{font-size: 16px;padding: 8px 20px 10px;}
}
